@media only screen and (min-width:768px) and (max-width:1023px){
.wrapper, #header, .main, #banner, #nobarcontent, #footer{min-width:768px;}
.wrapper{width:768px;}
.wrapper *{max-width:768px;}
#header .wrapper{background:none;}
#logo{text-align:left;margin-left:0}
#logo img{width:135px;height:auto;}
#header-left{width:300px;margin-left:111px;}
.localpage #header-left{background:url('images/splash_small.png') no-repeat left bottom;margin-left:155px;height:91px;padding-left:134px;}
#nav{height:45px;}
#nav li{padding:0 10px;}
#navleft{width:303px;margin-right:0;}
#navright{width:362px;}
#franoptag{margin-left:185px;margin-top:32px;}
#banner{width:768px;height:auto;}
#bannerform{margin-left:531px;}
.homebox{width:226px;min-height:0;}
.homebox *{max-width:226px;height:auto;}
.homebox img{}
#homecenter{border:none;}
#homeright{}
#homeright img{}
#newsexcerpt{width:100%;padding-bottom:10px;border-bottom:1px solid #B8B8B8;margin-bottom:20px;}
#credibility{width:225px;}
#quotes{float:right;}
#onebarcontent{width:493px;}
#onebarcontent *{max-width:493px;}
#nobarcontent{width:768px;}
#nobarcontent img{max-width:768px;height:auto;}
#onebarcontent img{max-width:502px;height:auto;}
.content iframe{width:480px;height:270px;}
.formbox{width:482px;}
table[width="560"]{width:482px;}
.formbox input{width:87%;}
.formbox textarea{max-width:480px !important;}
#localbanner{width:502px !important;background-color:#424242;background-image:none;height:auto;}
#localbanner *{text-align:center;}
#localbanner img{display:none;}
#localbanner #localphone{padding:0;margin-bottom:5px;}
#localbanner h1{background:#B3262C;}
#indexposts{column-count:2;-moz-column-count:2;-webkit-column-count:2;}
#indexposts .post{width: 210px;}
}
@media only screen and (min-width:480px) and (max-width:767px){
body{overflow-x:hidden;max-width:767px;}
.wrapper, #header, .main, #nobarcontent, #footer{min-width:420px;}
.wrapper{width:480px;}
.wrapper *{max-width:480px!important;}
#header{height:auto;}
#logo{width:480px;margin:0;position:relative;padding-top:10px;text-align:center;}
#logo img{width:50%;height:auto;}
#header-left{width:100%;display:block;text-align:center;margin-bottom:0px;float:none;}
.localpage #header-left{background:none;height:auto;padding-left:0;}
#header-right{float:none;text-align:center;width:100%;}
#header-right div{float:none;}
#pin{display:none;}
#nav{height:78px;}
#nav li{display:inline-block;width:25%;float:none;}
#navright{position:absolute;width:480px;margin-top:30px;}
#navleft{margin:0;float:none;width:480px;clear:both;}
#franoptag, #chat{display:none;}
#banner, #banner img{width:480px !important;height:auto;}
#bannerform{margin:auto;position:relative;}
#banner .slideshow_container{display:none;}
#dcssb-slick, #sumotest-badge{display:none;}
#subbanner{font-size:16px;}
.homebox{float:none;width:450px;margin:auto;border:none !important;min-height:0;padding:0;text-align:center;}
#newsexcerpt{width:100%;padding-bottom:10px;border-bottom:1px solid #B8B8B8;margin-bottom:20px;}
#credibility{width:220px;}
#quotes{float:right;padding:0;background:none;width:200px;height:auto;}
#quotes p{font-style:italic;}
.main{padding-top:20px;}
#onebarcontent, #nobarcontent{width:480px;}
#onebarcontent *{max-width:480px;}
#onebarcontent img{max-width:480px;height:auto;}
.content iframe{width:480px;height:270px;}
.sidebar{float:none !important;clear:both;}
.formbox{width:460px;}
.formbox table{width:460px;}
.formbox input{width:92%;}
.formbox textarea{width:99%;}
.breadcrumbs{display:none;}
#rightbar{width:450px;margin-left:0;margin-bottom:10px;}
.sidebar iframe{width:450px;height:253px;margin:auto;}
.sidebar form{height:88px;}
.sidebar form p{width:45%;float:left;margin:0;}
.sidebar input{margin-bottom:10px;max-width:88%;}
#headerphone{margin-bottom:0;}
.zeephoto{float:right;}
.formsubmitlarge{background-size:178px auto;width:178px;height:69px;}
.formsubmitlarge:hover{background-position:0 -69px;}
#locations-table{width:480px;}
#locations-table th{display:none;}
#locations-table td{display:inline-block;width:43%;}
#localbanner{background-color:#424242;background-image:none;height:auto;}
#localbanner *{text-align:center;}
#localbanner img{display:none;}
#localbanner #localphone{padding:0;margin-bottom:5px;}
#localbanner h1{background:#B3262C;}
#values-bullets{width:480px;float:none;clear:both;padding:0px;margin-top:5px;}
[id$="tabbox"] > header{height:74px !important;}
#footersocial img{margin:0 10px;}
#indexposts{column-count:1;-moz-column-count:1;-webkit-column-count:1;}
}
@media only screen and (max-width:479px){
body{overflow-x:hidden;max-width:479px;}
.wrapper, #header, .main, #footer{min-width:300px;}
.wrapper{width:300px;}
.wrapper *{max-width:300px!important;}
#header{height:285px;}
#logo{width:300px;margin:0;position:relative;padding-top:10px;text-align:center;}
#logo img{width:50%;height:auto;}
#header-left{float:none;text-align:center;}
.localpage #header-left{background:none;height:auto;padding-left:0;}
#num{display:none;}
#mobilenum{display:block;font-size:40px;}
#header-right{float:none;text-align:center;width:auto;margin-bottom:10px;}
#header-right div{float:none;}
#pin{display:none;}
#nav{height:100px;}
#nav li{width:29%;padding:0 6px;}
#nav li ul{display:none;}
#navright{position:absolute;width:300px;margin-top:50px;}
#navleft{margin:0;float:none;width:300px;clear:both;padding-top:10px;}
#franoptag, #chat{display:none;}
#dcssb-slick, #sumotest-badge{display:none;}
.main{padding-top:20px;}
#banner{width:300px !important;height:auto;margin-bottom:0;}
#banner img{width:300px;height:auto;}
#bannerform{margin:auto;position:relative;}
#banner .slideshow_container{display:none;}
#subbanner{font-size:16px;}
#newsexcerpt{width:100%;padding-bottom:10px;border-bottom:1px solid #B8B8B8;margin-bottom:20px;}
#credibility{width:100%;text-align:center;}
#quotes{float:none;padding:0;background:none;width:100%;height:auto;}
#quotes p{font-style:italic;}
.homebox{float:none;width:270px;border:none !important;min-height:0;padding:0;}
.breadcrumbs{display:none;}
#onebarcontent, #nobarcontent{width:300px;}
#onebarcontent *{max-width:300px;}
#onebarcontent img{max-width:300px;height:auto;}
.content iframe{width:300px;height:auto;}
.sidebar{float:none !important;width:270px;margin:0 0 15px 0 !important;clear:both;}
.sidebar iframe{width:270px;height:152px;}
.zeephoto{float:right;}
.stars{width:92px;float:right !important;}
.formbox{width:280px;}
.formbox table{width:280px;}
.formbox td{display:block;}
.formbox input{width:98%;margin-bottom:8px;}
textarea{max-width:278px;width:100%;}
.formsubmitlarge{background-size:178px auto;width:178px;height:69px;}
.formsubmitlarge:hover{background-position:0 -69px;}
#locations-table{width:300px;}
#locations-table th{display:none;}
#locations-table td{display:inline-block;width:100%;}
img.stroke{max-width:290px !important;}
#localbanner{background-color:#424242;background-image:none;height:auto;font-size:.8em;}
#localbanner *{text-align:center;}
#localbanner img{display:none;}
#localbanner #localphone{padding:0;margin-bottom:5px;font-size:2em;}
#localbanner h1{background:#B3262C;}
.sidebar{margin-bottom:15px;}
#values-bullets{width:300px;float:none;clear:both;padding:0px;margin-top:5px;}
[id$="tabbox"] > header{height:115px !important;}
ul[role="tablist"] > li{width:50%;}
ul[role="tablist"] > li a{width:100%;text-align:center;}
#footernav li{display:block;margin:10px auto;border:none;}
#footersocial img{margin:0 10px;}
#indexposts{column-count:1;-moz-column-count:1;-webkit-column-count:1;}
}